#
# Spec file for Linux/X86 components required for EM86
#
Summary:	X86 libraries for EM86
Name:		em86-libc-libgr-libs
Version:	2.2
Release:	0
Source:		em86-libc-libgr-libs-2.2.tar.gz
Copyright:	GPL and others
Group:		EM86
Vendor:		Digital Equipment Corporation
Packager:	Leslie Donaldson
Requires:	em86 em86-x86 em86-libc-base-libs
BuildRoot:		/usr/tmp/em86-libc-libgr-libs%{PACKAGE_VERSION}
URL:			http://www.cs.rose-hulman.edu/~donaldlf
BuildArchitectures:	noarch

%description
This is the em86-libgr library package.

%prep
%setup

%build
make

%install
make install PREFIX=$RPM_BUILD_ROOT


%files
/usr/x86/usr/lib/libfbm.so
/usr/x86/usr/lib/libfbm.so.1
/usr/x86/usr/lib/libfbm.so.1.0.0
/usr/x86/usr/lib/libjpeg.so
/usr/x86/usr/lib/libjpeg.so.6
/usr/x86/usr/lib/libjpeg.so.6.0.1
/usr/x86/usr/lib/libpbm.so
/usr/x86/usr/lib/libpbm.so.1
/usr/x86/usr/lib/libpbm.so.1.0.0
/usr/x86/usr/lib/libpgm.so
/usr/x86/usr/lib/libpgm.so.1
/usr/x86/usr/lib/libpgm.so.1.0.0
/usr/x86/usr/lib/libpnm.so
/usr/x86/usr/lib/libpnm.so.1
/usr/x86/usr/lib/libpnm.so.1.0.0
/usr/x86/usr/lib/libppm.so
/usr/x86/usr/lib/libppm.so.1
/usr/x86/usr/lib/libppm.so.1.0.0
/usr/x86/usr/lib/librle.so
/usr/x86/usr/lib/librle.so.1
/usr/x86/usr/lib/librle.so.1.0.0
/usr/x86/usr/lib/libtiff.so
/usr/x86/usr/lib/libtiff.so.3
/usr/x86/usr/lib/libtiff.so.3.4.28

%post
/usr/bin/ldconfig86


%clean
rm -rf $RPM_BUILD_ROOT

%changelog

* Tue May 18 1999 <donaldlf@cs.rose-hulman.edu>
- Created version 2.2-0
- Changed destination arch to noarch
- Rebuilt RPM file into something useful.
- Verified Versions on Libraries
- Updated Makefiles
